Jump to content

Next-Gen and delete


Perun
 Share

Recommended Posts

Perun

Hi... I use nextgen with Libreelec 10 and Kodi 19.1.

with previous versions (kodi 17/18 etc) it was possible to delete the files on server... now in static libraries I get an error, something like "server doesnt allow it" and with dynamic libs I cant see the emby options in context menu... It is normal?

Greetz

Link to comment
Share on other sites

quickmic

I assume your user (Emby server user) doesn't have the previlegies to delete a file on server. Please check user management on Emby Server...

Link to comment
Share on other sites

Perun

yep that's true, for the static lib he hasnt had the privilege... but what about the dynamic lib? he has the privilege and I cant see the emby part in options in context menu... 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...